[Addon]
Name[ca]=Anthy
Name[da]=Anthy
Name[de]=Anthy
Name[ja]=Anthy
Name[ko]=Anthy
Name[ru]=Anthy
Name[zh_CN]=Anthy
Name[zh_TW]=Anthy
Name=Anthy
Category=InputMethod
Version=5.1.3
Library=libanthy
Type=SharedLibrary
OnDemand=True
Configurable=True

[Dependencies]
0=core/5.0.6
